@charset "UTF-8";
/* CSS Document */

/*update March 29, 2019*/
.zip_input {
    width: 90%;
    height: 33px;
    margin-bottom: 15px;
    border: solid 1px #777;
    font-size: 16px;
    text-indent: 7px;
}

.jcf-select {
	width: 91%;
	margin-bottom: 15px;
}
.rightSide table {
	width: 100%;
}

.btn {
    border: none;
    background-color: #00AB8E;
    color: #FFF;
    padding: 10px 20px;
    font-size: 15px;
    margin-top: 15px;
}
/*end update March 29, 2019*/

label#gdprTerms {
    width: 95%;
    display: block;
}

input#gdprAccept {
    float: left;
    position: relative;
    top: 23px;
    margin-right: 2%;
}

#distributor_panel {
	float:left;	
}

.list-fix li{
	display:block !important;
	width:100% !important;
	text-align:left !important;
	height:auto !important;
	display:list-item !important;
}
		
.list-fix {
	list-style-type:disc !important;
	padding:0px 20px;
	overflow:hidden;
}

.fix-left{
	width:75%;
	float:left;
	margin-bottom:20px;	
				}
				
.fix-right{
	width:25%;
	float:left;
	margin-bottom:20px;	
	}
						
.fix-left p, .fix-right p{
	margin-bottom:0px;					
	}
		
/*#menu {display:none;}*/

.leftSide {
    float: left;
    width: 48%;
    border-right: solid #00AB8E;
	margin-bottom:20px;
}

.rightSide {
    width: 48%;
    float: right;
	margin-bottom:20px;							
}

html{
	background-color:#ccc;
	}

#menu {display: none;}

body{
	display:block;
	margin:0 auto !important;
	padding:0px;
	margin:0px;
	max-width:1200px;
	background-color:#fff;
	font-size:16px;
	font-family: 'Lato', sans-serif;
	}
	
h1, h2, h3, h4, h5, h6{
	margin:0px 0px;
	}	
	
h1{
	font-size:3.750rem;
	}
	
h2{
	font-size:3.125rem;
	}	
	
h3{
	font-size:2.188rem;
	}	
	
h4{
	font-size:1.875rem;
	}	
	
h5{
	font-size:1.5rem;
	}
	
h6{
	font-size:1.125rem;
	}		
	
p {
	font-size:1rem;
	line-height:2;
	}
	
ul{
	padding:0px;
	margin:0px;
	}
	
ul li{
	line-height:2;
	}			
	
a{	
	text-decoration:none;
	color:#1279b4;
}

a[href]:hover{
	text-decoration:underline;
	}

*:focus {
    outline: none !important;
}	
	
button:hover, button{
	cursor:pointer;
	}	
	
button{
	font-size:1em;
	text-transform:uppercase;
	border:0px;
	}	
	
.caged{
	width:90%;
	margin:0 auto;
	display:block;
	}	
	
.padding60{
	padding:60px 0px;
	}	
	
.width80{
	width:80%;
	margin:0 auto;
	display:block;
	clear:both;
	}	
	
.relative{
	position:relative;
	}	
	
.whiteBtn{
	color:#215A6D;
	text-transform:uppercase;
	border:1px solid #000;
	background-color:transparent;
	font-size:1em;
	padding:15px 30px;
	text-decoration:none;
	}
	

.whiteBtn[href]:hover{
	text-decoration:none !important;		
		}


.littleRedBtn{
	color:#fff !important;
	text-transform:uppercase;
	background-color:#215A6D;
	font-size:1em;
	padding:10px 20px;
	border:0px;
	}
	
.redBtn{
	color: #fff !important;
	text-transform:uppercase;
	background-color:#215A6D;
	font-size:1em;
	padding:15px 30px;
	border:0px;
	font-weight:normal !important;
	}			
	
.left{
	float:left;
	}	

.right{
	float:right;
	}

.megaMenu{
	border:1px solid #ccc;
	margin:0px 10px;
	}

header a[href]:hover, .homeSec2 a[href]:hover,
.systemsLandingSec1 a[href]:hover, 
.systemsDetailsSec1 a[href]:hover{
	text-decoration:none;
	}
	
.ErrolSpence {
	padding:20px 0px 0px 0px;
	width: 33.2%;
	float: left;
	min-height:421px;
	
}

.scroll{
	height: 400px;
	overflow-y:scroll;
	}

.ErrolSpence.two, .ErrolSpence.three {
	display: none;
}

.ErrolSpence h5 {
	color: #00AB8E;
	cursor: pointer;
	line-height: 1.3;
	padding: 0px 0px 15px 40px;
}

.two .after{
	line-height:1.3;
	display:block;
	position:absolute;
	top:33px;
	left:-25px;
	content:url(../images/nav_leftArrow.png);
	}

.two{
	position:relative;
	line-height:1 !important;
	border-left:2px solid rgba(217,217,217,1.00);
	}
		

.two p{
	width:90%;
	line-height:1.5 !important;
	margin:0px;
	}

	.two h6, .three h6 {
		color: #00AB8E;
	}
.two .category {
    padding: 0px;
    cursor: auto;
}
.two ul li{
	padding:0px;
	cursor:pointer;
	width:100%;
	}
	
.two ul li .padding{
	padding:6px 25px;	
		}	
	
.two ul li:nth-child(1):hover{
	background-color:transparent !important;
    cursor: default;
	}	
	
.two ul li:hover {
	background-color:#D9D9D9;
	}	
	
.three {
	position:relative;
	background-color:#D9D9D9;
	}	
	
.three .after{
	display:block;
	position:absolute;
	top:33px;
	left:-24px;
	content:url(../images/nav_leftArrow_grey.png);
	}	
	
.three .menuImg{
	margin-top:15px;
	width:70%;
	}	
	
.three .scroll{
	padding:0px 20px;
	}	
	
.three p {
	line-height:1.5;
	}	
	
.megaMenu .floydMayweather {
	width: 100%;
	position: absolute;
	background-color: transparent;
	z-index: 2000;
	left: 0px;
	border-top: 26px solid transparent;
	display: none;
	}

/*.megaMenu:before{
	content:url(../images/nav_plus.svg);
	display:block;
	width:13px;
	display:inline-block;
	margin-right:10px;
	}*/
	
.megaMenu a{
	color:#00AB8E !important;
	}
	
.closeBut {
	width: 200px;
	float: right;
	font-size: 14px;
	position: relative;
	top: 20px;
	cursor: hand;
	cursor: pointer;
	text-align:right;
	right:20px;
}	


.closeBut img {
	width: 20px;
	position: absolute;
	top: 4px;
}
	
#mainLogo{
	position:absolute;
	left:40px;
	bottom:20px;
	}

.HideContent {
    overflow:hidden;
	background-color:#fbfbfb;
}
/*HEADER*/

header{
	position:relative;
	}
	
.header{
	display:none;
	}	

#mainLogo{
	width:150px;
	}
	
#search{
	width:215px;
	position:relative;
	margin:6px 10px 0px 0px;
	padding:8px 0px;
	}
    #search a {
        cursor:pointer;
    }

#search img{
	float:right;
	width:25px;
	}	

	
#searchBar input{
	width:165px;
	height:30px;
	float:left;
	margin-top:-2px;
	margin-left:5px;
	font-size:1em !important;
	border:0px !important;
	}	
	
#searchBar{
	display:none;
	}	
	
.topNav{
	float:right;
	margin:0px;
	font-size:.813em !important;
	text-transform:uppercase;
	display:inline-block;
	}	
	
.topNav li{
	float:left;
	padding:6px 20px;
	display:inline-block;
	}	
	
.topNav li a{
	font-weight:700;
	text-decoration:none;
	color:#999999;
	}
	
.white{
	padding:15px 25px !important;
	}	
	
#distributor a, #literature a, #information a{
	padding:8px;
	color:#fff;
	float:left;
	}	
	
	
#distributor:before, #literature:before, #information:before {
	width:30px;
	height:30px;
	display:inline-block;
	float:left;
	margin-right:5px;
	margin-top:5px;
	}

#distributor {
	background-color: #000;
	position: relative;
}

	#distributor:before {
		content: url(../images/nav_downArrow.svg);
	}
	
#literature{
	background-color:#393939;
	}		
	
#literature:before{
	content:url(../images/nav_literature.svg);
	}	
	
#information{
	position:relative;
	background-color:#00AB8E;
	}	
	
#information:before{
	content:url(../images/nav_downArrow.svg);
	}

.openDD:before {
	content: url(../images/nav_searchX.svg) !important;
}

#infoDD, #distributorDD {
	display: none;
	position: absolute;
	width: 192.88px;
	background-color: #00AB8E;
	z-index: 2000;
	left: 0px;
	top: 55px;
}

	#infoDD li, #distributorDD li{
		padding: 0px;
		width: 100%;
		border-top: 1px solid rgba(0,0,0,0.30);
	}

	#infoDD:before, #distributorDD:before {
		/* content: url(../images/nav_searchX.svg); */
		width: 25px;
		height: 25px;
		padding: 8px 3px;
		left: 10px;
		display: block;
		position: absolute;
		top: -48px;
		/* background-color: #00AB8E; */
	}

	#infoDD li a:hover, #distributorDD li a:hover{
		color: #000;
	}

#distributorDD {
	background-color: #000 !important;
}

#distributorDD li a:hover {
	color: #666;
}
	
#solutionDD{
	/*-webkit-box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.4);*/
	display:none;
	position:absolute;
	width:100%;
	background:transparent;
	left:0px;
	z-index:2000;
	top:83%; /*126px;*/
	border-top:26px solid transparent;
	}
	
#solutionDD tr{
	background:#fff;
	}		

#solutionDD td{
	height:100%;
	line-height:1.2;
	padding:0px;
	width:16.66%;
	vertical-align:middle;
	}
	
#solutionDD tr:nth-child(1) td:hover{
	background:#00AB8E;
	}		
	
#solutionDD td img{
	width:100%;
	}

	#solutionDD h5 {
		padding: 20px 0px;
		width: 90%;
		margin: 0 auto;
		text-align: center;
		color: #00AB8E;
		font-size: 1.250em;
		font-weight: 400;
	}	
	
#solutionDD table{
	border-collapse:collapse;
	background-color:#fff;
	}	
		
.normalDD{
	width:25%;
	padding:20px 20px;
	display:none;
	position:absolute;
	z-index:2000;
	background-color:#Fff;
    top:85%; /*126px;*/
	border-top:26px solid transparent;
	}	
	
.normalDD h3{
	font-size:1em;
	font-weight:700 !important;
	}

.normalDD h3:hover{
	color:#000;
	}
	
.normal .normalDD ul{
	margin-left:20px;
	}	
	
.normal .normalDD ul li{
	padding:0px;
	width:100%;
	display:block;
	}

	.normal .normalDD ul li a:hover {
		color: #00AB8E;
	}	

.headerBanner{
	position:relative;
	width:100%;
	color:#fff;
	background:#000;
	}

	.headerBanner .redSquare {
		width: 100px;
		height: 60px;
		background: #00AB8E;
		position: absolute;
		top: 0px;
	}

	.headerBanner .redTriangle {
		border-style: solid;
		border-width: 60px 35px 0 0;
		border-color: #00AB8E transparent transparent transparent;
		position: absolute;
		left: 100px;
	}	
	
.headerBanner h4{
	z-index:20;
	display:block;
	position:relative;
	padding:0px 40px;
	}

.systemsLandingSec2 h1, .textSec1 h1, .videosSec1 h1{
	z-index:20;
	display:block;
	position:relative;
	padding:0px;
	font-size:1.875em;
	}

.systemsLandingSec2 .padding60,  .textSec1 .padding60, .videosSec1 .padding60{
	padding:20px 0px;
	}

.bottomNav{
	margin:0px;
	float:right;
	margin-top:30px;
	margin-bottom:20px;
	}	
	
.bottomNav li{
	padding:6px 25px;
	display:inline-block;
	float:left;
	}	
	
.bottomNav li .padding{
	padding:6px 25px;
}	
	
.bottomNav li a{
	color:#000;
	text-decoration:none;
    cursor:pointer;
	}	
	
#bottomNavDesktop{
	display:block;
	}	
	
.megaMenu{
	border:1px solid #ccc;
	margin:0px 10px;
	}	

.megaMenu:before{
	content:url(/media/480963/nav_plus.svg);
	display:block;
	width:13px;
	height:13px;
	display:inline-block;
	margin-right:10px;
	}
	
.megaMenu a{
	color:#000 !important;
	}	
	
#mainLogo{
	position:absolute;
	left:40px;
	bottom:100px;
	/*top: 10px;*/
	}	
	
/*HOMEPAGE SLIDESHOW*/

.slideshowElements{
	position:relative;
	}		

.slick-slide{
	position:relative;
	display:inline-block;
	}
	
.slick-slide:after{
	content:'';
	position:absolute;
	left:0; top:0;
	width:100%; height:100%;
	display:inline-block;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
	background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-9 */
	}
	
.homeSlideshow .slideText{
	position:absolute;
	z-index:10;
	top:45%;
	left:60px;
	width:70%;
	}		
	
.homeSlideshow h1, .homeSlideshow h2{
	z-index:15;
	color:#fff;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, .8);
	position:relative;
	display:block;
	}	
	
.homeSlideshow h1{
	margin:0px;
	font-size:4.5em;
	line-height:1.2;
	}
	
.homeSlideshow h2{
	letter-spacing:2px;
	word-spacing:5px;
	font-size:1.5em;
	text-transform:uppercase;
	}
	
.homeSlideshow .slick-prev, .homeSlideshow .slick-next	{
	display:none !important;
	}	
	
.slideshowFlare1, .slideshowFlare2, .slideshowFlare3{
	position:absolute;
	z-index:8;
	}	
	
.slideshowFlare1{
	left:50px;
	bottom:50px;
	}
	
.slideshowFlare2{
	bottom:-52px;
	left:50px;
	}	
	
.slideshowFlare3{
	top:-30px;
	left:5px;
	}	
	
.slideshowLinks {
	margin-bottom:-3px;
	position:absolute;
	bottom:0px;
	right:0px;
	list-style-type:none;
	}
	
.slideshowLinks li{
	margin-top:-10px;
	position:relative;	
	}	
	
.slideshowLinks li img{
	width:100%;
	}	
	
.slideshowLinks h6{
	font-size:.813em !important;
	color:#fff;
	background-color:#000;
	position:absolute;
	text-decoration:none;
	top:20px;
	padding:5px 10px;
	text-transform:uppercase;
	z-index:100;
	}		
	
.triangle{
	position:absolute;
	top:40px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 25px 15px 0 0;
	border-color: #000 transparent transparent transparent;
	}	
	
#searchBar { 
    right:-5px;
    top: 0px;
    position: absolute;
    opacity: 1;
    z-index: 200;
	width:auto;
	padding:5px;
	border:1px solid #ccc;
}
#searchBar-container {
    margin-left: auto;
    margin-right: auto;
}

#searchBar img{
	width:18px !important;
	position:absolute;
	top:11px;
	}
	
#hideSearch{
	position:absolute;
	}
	
#hideSearch{
	top:11px;
	width:18px !important;
	position:absolute;
	right:-22px;
	}		
	
/*HOMEPAGE SECTIONS*/
 
.homeSec1 .left{
	margin:40px 0px;
	width:30%;
	}
	
.homeSec1 .left h1{
	margin:0px 0px 10px 0px;
	}		
	
.homeSec1 .left h4{
	font-weight:300;
	}	
	
.homeSec1 .left p{
	margin:30px 0px 20px 0px;
	color:#999;
	}	
	
.homeSec1 .right{
	margin:60px 0px;
	width:65%;
	margin-bottom:40px !important;
	}	
	
.homeSec1 .right h2, .homeSec1 .right h4{
	color:#215A6D;
	text-align:center;
	}	

.homeSec1 .right h4{
	font-size:1.4rem;
	}

.homeSec1 .right li{
	float:left;
	line-height:1.5;
	padding:34px 0px;
	width:30%;
	list-style-type:none;
	display:inline-block;
	position:relative;
	}
	
.homeSec1 .right li:nth-child(1), .homeSec1 .right li:nth-child(2),
.homeSec1 .right li:nth-child(3){
	border-bottom:1px solid #999;
	
	}	
	
.homeSec1 .right li:after{
	content:url(../images/homepage_flare4.png);
	position:absolute;
	}	
	
.diagonals{
	width:100%;
	position:relative;
	}	
	
.diagonals ul:nth-child(1) li:after {
	top:4px;
	}	
	
.diagonals ul:nth-child(2) li:after	{
	top:-4px;
	}


.diagonals ul li:nth-child(1):after, .diagonals ul li:nth-child(4):after
{
	right:-83px;
	}
	
.diagonals ul li:nth-child(2):after, .diagonals ul li:nth-child(5):after
{
	right:-50px;
	}	
	
.diagonals ul li:nth-child(3):after, .diagonals ul li:nth-child(6):after{
	display:none;
	}	
	
.diagonals ul li:nth-child(4):after, .diagonals ul li:nth-child(5):after{
	top:-4px;
	}	
	
.homeSec2{
	padding:40px 0px;
	background-size:cover;
	min-height:280px;
	}	
	
.systemsDetailsSec1{
	padding:60px 0px;
	background-size:cover;
	min-height:380px;
	}	
	
.headerNoIcons{
	position:absolute;
	bottom:40px;
	}


.homeSec2 h1, .systemsLandingSec1 h1, .systemsDetailsSec1 h1{
	z-index:10;
	position:relative;
	color:#fff;
	margin-bottom:20px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, .8);
	}	
	
.homeSec2 ul li, .systemsLandingSec1 ul li, .systemsDetailsSec1 ul li {
	z-index:10;
	position:relative;
	vertical-align:top;
	width:33%;
	display:inline-block;
	text-align:center;
	}	


.homeSec2 a h5, .homeSec2 a p, .systemsLandingSec1 a h5, .systemsLandingSec1 a p,
.systemsDetailsSec1 a h5, .systemsDetailsSec1 a p{
	color:#fff;
	} 	

.homeSec2 a, .systemsLandingSec1 a, .systemsDetailsSec1 a{
	text-decoration:none;
	}
	
.homeSec2 a p, .systemsLandingSec1 a p, .systemsDetailsSec1 a p{
	width:75%;
	margin:0 auto
	}	
	
.homeSec2 h5, .systemsLandingSec1 h5, .systemsDetailsSec1 h5{
	padding:5px 0px 10px 0px;
}

.homeSec3 .view {
   width: 33.33%;
   /*height: 200px;*/
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   box-shadow: 0px 0px 5px #aaa;
   cursor: default;
}

.homeSec3 .view .mask, .view .content {
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}

.homeSec3 .view img {
	width:100%;
   display: block;
   position: relative;
}

.homeSec3 .third-effect .mask {
   opacity: 0;
   overflow:visible;
   background-color:rgba(0,0,0,0.7);
   box-sizing:border-box;
   transition: all 0.4s ease-in-out;
}

.homeSec3 .third-effect:hover .mask {
   opacity: 1;
   color:#fff;
}

.homeSec3 .view .mask .hoverText{
	height:100%;
	width:80%;
	margin:0 auto;
	}
	
.homeSec3 .view .mask .hoverText p{
	margin-bottom:0px;
	}	
	
.homeSec3 .view .littleRedBtn{
	position:absolute;
	z-index:10;
	top:20px;
	left:20px;
	text-decoration:none;
	}
	
.mailingList {
	position:relative;
	background-color:#000;
	clear:both;
	}	
	
.mailingList .caged{
	height:274px;
	}	
	
.mailingList #redSquare{
	width:100px;
	height:274px;
	background-color:#00AB8E;
	position:absolute;
	}	
	
.mailingList #redtriangle{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 274px 166px 0 0;
	border-color: #00AB8E transparent transparent transparent;
	position:absolute;
	left:100px;
	}	
	
.mailingList h1{
	position:relative;
	z-index:10;
	color:#fff;
	margin-bottom:10px;padding-top:60px; }

	
.mailingList ul li, .mailingList .form-columns-2, .mailingList .form-columns-1{
	float:left;
	display:inline-block;
	width:50%;	
	position:relative;
	}	
	
.mailingList form{
	margin-top:30px;
	}	

.mailingList .submitted-message p{color:#fff; font-size:3rem; font-weight:bold;}
.decline, .accept {position: relative !important;}

.mailingList button, .mailingList input[type=button], .mailingList input[type=submit]{
	background-color:#00AB8E;
	color:#fff;
	height:52px;
	font-size:1em;
	text-transform:uppercase;
	padding:0px 10px;
	border:0px;
	position:absolute;
	right:0px;
	cursor:pointer;
	}
	
	.mailingList label{display:none;}

.mailingList input[type=text], .mailingList input[type=email]{
	background-color:#393939;
	color:#fff;
	font-size:1em;
	height:50px;
	width:90%;
	border:0px;
	padding-left:20px;
	}
	
.mailingList input::-webkit-input-placeholder {
	/*padding-left:20px;*/
	}	
	
footer .caged{
	padding:20px 0px;
	}	
	
footer .left{
	width: 50%;
	}	
	
#footerLogo{
	float:left;
	width:150px;
	}	
	
footer #info{
	float:left;
	}	
	
footer #info p{
	margin:0px;
	}	
	
footer #address li{
	padding:10px 0px;
	display:inline-block;
	margin-right:10px;
	}	
	

footer #address p{
	margin:0px;
	}	
	
footer #address li:last-child:after{
	display:none;
	}	
	
footer #address li:after{
	content:"|";
	padding-left:10px;
	}	
	
footer #socialMedia{
	float:right;
	}	
	
footer #socialMedia img{
	margin-top:20px;
	width:30px;
	height:30px;
	}	
	
footer #socialMedia li{
	display:inline-block;
	margin-right:25px;
	}	
	
footer #socialMedia li:last-child{
	margin-right:0px;
	}	
	
footer #quicklinks{
	
	margin-top:10px;
	float:right;
	clear:both;
	}	
	
footer #quicklinks li{
	display:inline-block;
	margin-left:25px;
	}

	footer #quicklinks li a {
		font-weight: 700;
		color: #00AB8E;
		text-decoration: none;
	}
	
/*SYSTEMS LANDING PAGE*/
.systemsLandingSec1{
	padding:60px 0px;
	background-size:cover;
	}	
	
.systemsLandingSec1 h5, .systemsDetailsSec1 h5{
	text-shadow: 2px 2px 2px rgba(0, 0, 0, .8);
	color:#fff;
	text-transform:uppercase;
	position:relative;
	z-index:10;
	padding:0px 0px 20px 0px;
	}	
	
.systemsLandingSec1:after{
	opacity:.8;
	content:'';
	z-index:1;
	position:absolute;
	left:0; 
	top:0;
	width:100%; 
	height:100%;
	display:inline-block;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#143c56+0,143c56+100&0+0,1+100 */
	background: -moz-linear-gradient(top,  rgba(20,60,86,0) 0%, rgba(20,60,86,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(20,60,86,0) 0%,rgba(20,60,86,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(20,60,86,0) 0%,rgba(20,60,86,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00143c56', endColorstr='#143c56',GradientType=0 ); /* IE6-9 */
	}	
	
.systemsLandingMobileList	{
	display:none;
	}
	
.systemsLandingSec2, .textSec1, .videosSec1{
	background-color:#000;
	color:#fff;
	}

	.systemsLandingSec2 .redTriangle, .textSec1 .redTriangle, .videosSec1 .redTriangle {
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 77px 46.5px 0 0;
		border-color: #00AB8E transparent transparent transparent;
		position: absolute;
		left: 0px;
	}
	
.systemsLandingSec2 h1, .textSec1 h1, .videosSec1 h1 {
	position:relative;
	z-index:10;
	}	

.videosSec4 .ui-tabs-nav table td{
	width:100% !important;
	float:none !important;
}
	
.systemsLandingSec3 h5{
	line-height:1.5;
	margin:0 auto;
	width:95%;
	text-align:center;
	color:#fff;
	text-shadow:2px 2px 2px rgba(0, 0, 0, .8);
	}	
	
.systemsLandingSec3 a{
	text-decoration:none;
	}	
	
	
.systemsLandingSec3 #tabs li{
	margin:0px;
	}	
	
.systemsLandingSec3 table{
	width:100%;
	height:225px;
	vertical-align:top;
	border-collapse:collapse;
	}	
	
.systemsLandingSec3 #tabs > ul li{
	display:inline-block;
	width:25%;
	text-align:middle;
	float:left;
	background-size:cover;
	}

.landingTable tbody{
	background-color:#fff !important;
}
	
.landingTable tr td:nth-child(1){
	width:25%;		
	}	
			
.landingTable tr td:nth-child(1) img{
	width:100%;
	height:auto;
	}				

.landingTable tr td:nth-child(2){
	width:75%;		
	vertical-align:top;
					}	
			
.landingTable .padding{
	padding-left:20px;
	vertical-align:top !important;
}
			

.productLandingSec3 #tabs > ul li{
	width:16.66%;
	}

.productLandingSec3 table{
	height:85px;
	}

.productLandingSec3 table h5{
	font-size:1.2rem;
}

.systemsLandingSec3 tbody {
   width: 100%;
   height: 100%;
   background-color:rgba(0,0,0,.5);
   overflow: hidden;
   top: 0;
   left: 0;
}



.productLandingSec3 table:hover,.ui-tabs-active table, .ui-state-active table{
	background-color:rgba(0,171,142,.5) !important;
	transition: all 0.4s ease-in-out;
	}
	
.systemsLandingTabContent, .systemsDetailSec2{
	clear:both;
	padding:60px 0px;
	}

.systemsLandingTabContent a[href]:hover{
	text-decoration:underline !important;
	}

.systemsLandingTabContent h5{
	color:#000;
	text-shadow:none;
	text-align:left;
		width:100%;
	}

	.systemsLandingTabContent h3 {
		color: #00AB8E;
	}
	
.systemsLandingTabContent .images3{
	width:80%;
	margin:0 auto;
	display:block;
	padding:40px 0px;
	}		
	
 .systemsLandingTabContent .images3 li, .systemsDetailSec2 .images3 li{
	 list-style-type:none;
	float:left;
	width:33%;
	}	
	
.systemsLandingTabContent .images3 li img, .systemsDetailSec2 .images3 li img{
	width:100%;
	}	
	
.systemsLandingTabContent .desktop{
	display:block;
	width:100%;
	}
	
.systemsLandingTabContent .mobile{
	display:none;
	}	
	
	
.systemsLandingSec3 .dd, .solutionsSec2 .dd{
	display:none;
	}	
	

/* SYSTEMS DETAIL PAGE*/

.links{
	padding:40px 2%;
	float:right;
	width:30%;
	}
	/*
.links ul{
	padding:15px 0px;
	}	
	*/
.links li{
	list-style-type:none;
	line-height:2;
	}

.links a{
	color:#1b75af;
	
	text-decoration:none;
	}

.links .docAccordion ul li a{
	font-size:1em !important;
}

.systemsDetailsSec1Mobile{
	display:none;
	}

.systemsDetailSec2 .renderingContent{
	background-color:#F5F5F5;
	float:left;
	width:62%;
	padding:40px 2%;
	}
		
.systemsDetailSec2 .renderingText{
	width:100%;
	float:left;
	margin-top:20px;
	}

	.systemsDetailSec2 .renderingText h4 {
		color: #00AB8E;
	}


.systemsDetailSec2 .renderingContent .renderingList span {
	background-color: #00AB8E;
	padding: 5px 10px;
	border-radius: 50%;
	color: #fff;
	margin-right: 10px;
}

.renderingList a[href]:hover, .links a[href]:hover{
	color:underline;
	}
		
.systemsDetailSec2 .renderingContent img{
	width:50%;
	float:left;	
	}	
				
.systemsDetailSec2 .renderingContent ul{
	width:50%;
	float:left;
	color:#1b75af;
		}				
		
.systemsDetailSec2 .renderingContent ul li{
	padding-left:20px;
	list-style-type:none;
	}		

.systemsDetailSec2 .renderingContent ul p{
	font-size:.9em;
	display:inline-block;
	margin:10px 0px;
}

.systemsDetailSec2 .systemsDetailText{
	padding:0px 0px 40px 0px;
	clear:both;
}

.systemsDetailSec2 .padding{
	width:95%;
	margin:0 auto;
}

	
.systemsDetailSec2 .left{
	width:50%;
	margin-bottom:40px;
	}
	
.systemsDetailSec2 .left ul, .systemsDetailSec2 .right ul{
	padding:10px 0px 0px 20px;
	}	
	
.systemsDetailSec2 .images3{
	clear:both;
	padding:30px 0px;
	}	
	
/* SOLUTIONS PAGE*/	
	
.solutionsSec1 iframe{
	position:relative;
	z-index:1;
	}	

.solutionsSec2 #tabs .width80 a, .systemsLandingTabContent a{
	color:#1279b4;
	text-decoration:none;
	font-weight:bold;
	}

.solutionsSec2 #tabs .width80 a:hover, .systemsLandingTabContent a:hover{
	text-decoration:none;
	}

.systemsLandingTabContent a{
	color:#1279b4 !important;
}

.solutionsSec2 #tabs .width80 a:hover, .systemsLandingTabContent a:hover{
	color:#1279b4;
		
	}
	
.solutionsSec2 #tabs a
	
.solutionsSec2 #tabs .width80 h5{
	font-weight:400;
	padding:10px 0px;
	color:#00AB8E;
	}	

.solutionsSec2 #tabs ul{

	position:relative;
	z-index:10;
	clear:both;
	}	
	
.solutionsSec2 #tabs ul li{
	position:relative;
	text-align:center;
	/*background-color:rgba(0,0,0,0.60);*/
	display:inline-block;
	width:33.3%;
	float:left;
	height:100px;
	background-size:cover;
	background-position:50%;
	}
		
.solutionsSec2 #tabs ul li h5{
	color:#fff;
	line-height:1.5;
	position:absolute;
	left: 50%;
  	top: 50%;
 	transform: translate(-50%, -50%); /* Yep! */
	-ms-transform: translate(-50%, -50%); /* IE 9 */
    -webkit-transform: translate(-50%, -50%); /* Safari */
	text-shadow:2px 2px 2px rgba(0, 0, 0, .8);
	}

/*.solutionsSec2 .ui-tabs-active .blackOver{
	background-color:rgba(237,23,65, .5);
}*/

.solutionsSec2 .blackOver{
	background-color:rgba(0,0,0,.5);
	width:100%;
	height:100%;
}

	
.solutionsSec2 .tabsContent{
	clear:both;
	}	

.solutionsSec2  .ui-widget-header{
	border:0px;
	background-color:transparent;
	}

.solutionsSec2 .ui-tabs-active, .solutionsSec2 .ui-state-active {
	background-color: #00AB8E !important;
}
	
.case {
	clear:both;
	margin-bottom:10px;
	}	
	
.case .left{
	width:50%;
	}	
		
.case .left img{
	width:100%;
	}		
		
.case .left .littleRedBtn{
	position:absolute;
	top:20px;
	left:20px;
	}


.case .left .littleRedBtn {
	color:#fff !important;
	font-weight:normal !important;
	}
	
.case .right{
	width:47%;
	padding-left:3%;
	}	
	
.case .right a{
	display:block;
	float:left;
	}	
	
.case .right .redBtn{
	margin-top:20px;
	}			
	


/*SDS PAGE*/
.sdsSec1{
	margin-top:40px;
}


.sdsSec1 .sdsTable {
	margin-top:40px;
	width:auto;
	margin-bottom:40px;
}

/*.sdsSec1 .sdsOptions span{
	display:inline-block;
	
}*/
	
.sdsSec1 .sdsOptions{
	width:530px;
	position:absolute;
	left:50%;
	transform:translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%); /* IE 9 */
   	-webkit-transform:translate(-50%, -50%);

	}

.sdsSec1 .sdsOptions input{
	margin:0px 10px;
	}
		
.sdsSec1 .sdsOptions .jcf-radio{
	margin: 0px 5px 0px 10px;				
	}

	.sdsSec1 .sdsTable thead {
		color: #00AB8E;
	}
				
.sdsSec1 .sdsTable p{
	margin:0px;
	padding:0px;
	}				
	
						
.sdsSec1 a{
	color:#1b75af;
	text-decoration:none;
	}		

.sdsSec1 a:hover{
	text-decoration:underline;
	}
				
.sdsSec1 .sdsTable td{
	padding:5px 0px;
	border-bottom:1px solid #000;	
	}		
									
				
.sdsSec1 .sdsTable{
	border-collapse:collapse;
	}	
				
.sdsSec1 .sdsTable td:nth-child(1), .sdsSec1 .sdsTable th:nth-child(1){
	width:15%;
	}	
							
.sdsSec1 .sdsTable td:nth-child(2), .sdsSec1 .sdsTable th:nth-child(2){
	width:50%;
	}	
										
.sdsSec1 .sdsTable td:nth-child(3), .sdsSec1 .sdsTable th:nth-child(3){
	width:20%;
	}
													
.sdsSec1 .sdsTable td:nth-child(4), .sdsSec1 .sdsTable th:nth-child(4){
	width:15%;
	}													


.sdsSec1 .chkSDS{
	margin:0 auto;
	display:block;
}
	
.sdsSec1 #chkAll{
	vertical-align:middle !important;
}

.sdsTable tbody .jcf-checkbox{
	position:relative;
	margin:0 auto !important;
	display:block !important;
}


/* DISTRIBUTOR LOCATOR */

#distOptions{
	width:100%;
	float:left;
	clear: both;
}

#distOptions td{
	display:block;
	vertical-align:middle;
}

#distOptions td label{
	margin-bottom:10px;
	display:block;
	}

#distOptions tr{
	display:block;
	
	}

/*#distOptions td:nth-child(odd){
	width:15%;
}

#distOptions td:nth-child(even){
	width:85%;
}*/

#distOptions .jcf-select{
	width:75%;
	}

#distributor_panel h3, #distributor_panel h4{
	color:#00AB8E;
	margin-top:20px;
	}	

#distributor_panel a:hover{
	text-decoration:none !important;
	}

#distributor_panel table a:hover{
	text-decoration:underline !important;
	}

#distributor_panel a{
	text-decoration:none;
}

#distOptions table a, #distributor_panel a{
	color:#1279b4 !important;
	}

#distOptions table a:hover, #distributor_panel a:hover{
	text-decoration:underline;
	}

#distributor_panel th{
	padding:20px 0px 5px 0px;
	}

#distributor_panel table{
	border-collapse:collapse;
}

#distributor_panel tr:not(th){
	line-height:2;
	}



/* FIND LITERATURE */

#findLit section{
	width:100%;
	float:left;
	margin-right:2%;
	margin-bottom:20px;
	}

#findLit p{
	margin:5px 0px;
	}

#findLit .jcf-select{
	width:100%;
	}

#findLit h3{
	clear:both;
	color:#00AB8E;
	margin-top:40px;
}

#findLit label{
	margin-bottom:10px;
	display:block;
	}

#findLit #resultsTable, #caseStudies #resultsTable{
	width:100%;
	border-collapse:collapse;
}


#findLit #resultsTable tr, #caseStudies #resultsTable tr{
	border-bottom:1px solid #ccc !important;
}


#findLit #resultsTable td, #caseStudies #resultsTable td{
	padding:10px 0px !important;
}

#findLit .detailsLink{
	text-align:center;
	display: block; 
	margin-bottom: 20px;
}

#findLit img{
	margin:0 auto;
	display:block;
	/* margin-bottom:20px; */
}

/* PHOTO GALLERY */

#photoGallery .jcf-select{
	width:90%;
	margin-right:2%;
	margin-bottom:60px;
	}

.galleryItem img{
	max-width:100%;
	display:block;
	max-height:475px;
	margin:0 auto;
	}

#photoGallery .details{
	width:100%;
	background-color:rgba(0,0,0,.6);
	position:absolute;
	bottom:20px;
	color:#fff;
	padding:10px 0px;
	}

#photoGallery .details li{
	line-height:1.3 !important;
	display:inline-block;
	margin:0px 20px;
}

#photoGallery .details li span{
	display:block;
	font-weight:bold;
	}

/*#photoGallery .details li:nth-child(1){	
	margin-left:20px;
	}*/

#photoGallery .prevItem, #photoGallery .nextItem {
	position:absolute;
	transform: translate (-50%, -50%);
	top:50%;
	}

#photoGallery .prevItem{
	left:-80px;
}

#photoGallery .nextItem{
	right:-80px;
}

#photoGallery #outerThumbnail{
	width:100%;
	}

#photoGallery section{
	float:left;
	width:33%;
}

#photoGallery section label{
	clear:both;
	display:block;
	margin-bottom:20px;
}

#innerThumbnail .thumbnail {
	margin-top:20px;
	float:left;
	margin-right:20px;
	width:172px;
	display:block;
}

#innerThumbnail .thumbnail img{
	width:100%;
	}

.galleryDetails{
	position:relative;
}

.galleryDetails h4{
	margin-bottom:10px;
	}

/* VIDEOS GALLERY*/
.videosSec2 #featured .galleryItem a{
	width:45%;
	float:left;
	}
	
.videosSec2	.menu{
	clear:both;
}

.videosSec2 .galleryItem img{
	width:95%;
	}

.videosSec2 .featuredText{
	width:50%;
	float:left;
	}

.videosSec2 .featuredText h2 {
	margin-top:20px;
	color:#1b75af;
	}
		
.videosSec2 .featuredText h4{
	padding:20px 0px 0px 0px;
	color:#00AB8E;
}	

.videosSec2 .featuredText .description{
	line-height:2;
	}

.videosSec4 #tabs ul li{
	list-style-type:none;
	width:16.666%;
	float:left;
	background-size:cover;
	min-height:180px;
	text-align:center;
	position:relative;
	}

.videosSec4 #tabs ul li h5{
	color:#fff;
	text-shadow:2px 2px 2px rgba(0,0,0, .8);
}
		
	
.videosSec4 #tabs ul li table{
	background-color:rgba(0,0,0,.5);
	width:100%;
	height:180px;
}	

.videosSec4 #tabs ul li table:hover{
	background-color:rgba(0,171,142,.5) !important;
	}

.videosSec4 .dd{
	display:none;
	}

.videosSec4 table td{
	width:33%;
	float:left;
}

.videosSec4 .galleryItem .padding{
	padding:20px 20px 40px 20px;
	}	
			
.videosSec4 .galleryItem h4{
	color:#00AB8E;
	padding-top:20px;
		}			

/* CASE STUDIES */

#caseStudies section{
	width:31%;
	float:left;
	margin-bottom:40px;
}

#caseStudies section:nth-child(3){
	margin:0px 2%;
}

#caseStudies label{
	margin-bottom:20px;
	display:block;
	}

#caseStudies section p{
	margin-top:0px;
}

#caseStudies section .jcf-select{
	width:95%;
}

#caseStudies h3{
	clear:both;
	color:#00AB8E;
	margin-top:40px;
}

#caseStudies #resultsTable td:nth-child(odd){
	width:75%;
}

#caseStudies #resultsTable td:nth-child(even){
	text-align:center;
}

/* Color Charts */

.color .colorID, .lightbox .colorID {
		color: white;
		text-shadow: 
			#000 0px 0px 1px, #000 0px 0px 1px, #000 0px 0px 1px, #000 0px 0px 1px, #000 0px 0px 1px,
			#000 0px 0px 1px, #000 0px 0px 1px, #000 0px 0px 1px, #000 0px 0px 1px, #000 0px 0px 1px;
		-webkit-font-smoothing: antialiased;
		position: absolute;
		bottom: 10px;
		left: 12px;
}

.color {
	width:20%;
	float: left;
	text-align: center;
	position:relative;
	cursor:pointer;
}
.color p {
    line-height: 1.3;
	margin:0px;
}
.color .lightbox p {
	line-height: 2;
    margin: 0px;
}

.colorGroup h5{
	font-weight:400;
	padding:10px 0px;
	color:#00AB8E;
}


.color .padding{
	margin:7px;
	padding:15px 15px 5px 15px;
	-webkit-box-shadow: 0px 0px 15px -1px rgba(0,0,0,0.3);
  	-moz-box-shadow: 0px 0px 15px -1px rgba(0,0,0,0.3);
  	box-shadow: 0px 0px 15px -1px rgba(0,0,0,0.3);
	/*min-height: 155px;*/
	}

.color .padding img{
	width:100%;
}	


.colorSection{
	margin-bottom:30px;
}

/* Feedback */

.feedBack section{
	border-bottom:1px solid black;
	padding-bottom:40px;
	margin-bottom:40px;
}
	
.feedBack h4{
	color:#00AB8E;
	margin-bottom:16px;
}

.feedBack textarea{
	width:100%;
	height:100px;
	border:1px solid #000;
	font-size:1em;
	padding:10px;
	}

.feedBack #radioList li{
	float:left;
	width:25%;
	display:inline-block;
}
	
.feedBack #radioList input{
	float:left;
}

.feedBack #radioList label{
	vertical-align:middle;
}

#feedbackForm .left, #feedbackForm .right{
	width:50%;
}

#feedbackForm .left .padding{
	padding-right:20px;
}

#feedbackForm .right .padding{
	padding-left:20px;
}

#feedbackForm li{
	width:100%;
	list-style-type:none;
	margin-bottom:10px;
}

#feedbackForm input{
	width:97%;
	padding:5px 0px 5px 10px;
	font-size:16px;
}

.buttonStrip{
	width:484px;
	margin:0 auto;
	text-align:center;
}

.buttonStrip a{
	text-decoration:none !important;
}

.buttonStrip p{
	margin-top:10px;
	text-align:center;
}

.buttonStrip input{
	margin:0px 5px;
}

.buttonStrip  li{
	padding:0px 10px;
	display:inline-block;
}

.buttonStrip .otherBtn{
	color:#000;
	background-color:transparent;
	border:1px solid #000;
	padding:15px 30px;
	font-size:1em;
	text-transform:uppercase;
	}
.buttonStrip input:hover{
	cursor:pointer;
	}


/* E-Submittals */

.esub h5{
	margin-bottom:20px;
	}
	
	
.esub table img{
	padding-right:10px;
}	

/* CONTACT US */

.contactUs h5{
	color:#00AB8E;
}

.contactUs table{
	
	line-height:2;
}

.contactUs table td{
	padding-right:20px;
	}
	
.contactUs > p{
	margin:20px 0px !important;
}

.contactUs p{
	margin:0px;
	padding:0px;
}

.contactUsMap{
	
	margin:0 auto;
	display:block;
	margin-bottom:20px;
}

/* TEXT PAGE */
.textSec2 ul{
	padding-left:20px;
}

#LEED{
	margin-top:20px;
}

#LEED tr{
	margin-bottom:10px;
	}

#LEED td{
	vertical-align:top;
	width:25%;
	text-align:center;
	margin-bottom:10px;
	}

#LEED td img{
	margin-top:10px;
	vertical-align:top;
	width:100%;
}

#LEED tr:first-child td{
	vertical-align:bottom;
	}


#partners{
	line-height:2;
	/*margin:0 auto;*/
	margin-top:20px !important;
}



/* PRODUCT LANDING */

.ProdList{
	margin-top:20px;
	}

.ProdList li{
	width:100% !important;
	list-style-type:none;
	float:left;
	clear:both;
	margin-bottom:20px !important;
}

.ProdList li img{
	width:150px;
	float:left;
}

.ProdList .prodText{
	float:left;
	width:75%;
	}

.ProdList .prodText p{
	margin:0px;
	}

.ProdList .padding{
	padding-left:20px;
	}


@media (min-width:1024px) and (max-width:1150px){
	.bottomNav li{
		padding:6px 15px;
		}
	
	.homeSec1 .left, .homeSec1 .right{
	width:100%;
	}
	}			
	
#scrollContent{
	position:relative;
	}	
	
#scrollerTabs{
	width:100%;
	overflow-x:scroll;
	}	
	
.arrow-left img, .arrow-right	 img{
	width:45px;
	}
	
.arrow-left, .arrow-right{
	display:none;
	position:absolute;
	}	
	
.arrow-left{left:0px;}	

.arrow-right{right:0px;}	

#tabs > li{
	opacity:.6;
	vertical-align:top;
	text-align:center;
	width:22%;
	margin:0% 1%;
	display:inline-block;}
	
.ui-tabs-active, .ui-state-active{opacity:1 !important;}	

.white{
	padding:15px 10px !important;
	}
	
.topNav li{
	padding:6px 10px;
	}	
	
#search{
	width:200px;
	margin:6px 25px 0px 0px;
	}	

}

.list-fix li{
	list-style-type: circle;
	display:block !important;
	width:100% !important;
	text-align:left !important;
	height:auto !important;
}

/* MARKETING FORMS */

#marketingPopup #popupBody {
    height:auto;
    width: 400px;
    background: white;
    padding: 20px;
    z-index: 100;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -200px;
    margin-top: -100px;
	text-align:center;
}

#marketingPopup #overlay {
	position: absolute;
    background: rgba(0,0,0,0.3);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

/*10/18 Form Styles */

.sudo-form {
	width: 60%;
    margin: 0 auto;
    display: block;
    clear: both;
	font-size:16px;
	position:relative;
}

.sudo-form label{
	clear:right;
	display:block;
	width:100%;
	clear:both;
}

.sudo-form input[type="text"]{
	height:26px;
	padding:5px 0px;
	border:1px solid #777;
	margin-top:10px;
}

.sudo-form input{
	width:100%;
	margin-bottom:20px;}

.sudo-form textarea{
    width: 100%;
    margin-top: 10px;
	}

.sudo-form #g-captcha{
	margin-top:20px;
	margin-bottom:20px;
	}
			
.sudo-form .jcf-select {
	width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;				
	}	
						
.sudo-form .error{
	outline: 0px !important;
    color: red;
    display: block;
    margin-top: -10px;
    float: left;
    clear: right;
	margin-bottom: 20px;
	width:100%;
		}
		
.sudo-form button, #marketingPopup button{
	background-color: #00AB8E;
    color: #fff;
    height: 52px;
    font-size: 1em;
    text-transform: uppercase;
    padding: 0px 10px;
    border: 0px;
    right: 0px;
    cursor: pointer;	
	margin-bottom:20px;
	}

#marketingPopup button{
	clear: both;
    display: block;
    text-align: center;
    margin: 0 auto;
	margin-top:20px;
}

	
/* Careers */

.history-image{
	float: left;
    padding-right: 30px;
    padding-bottom: 30px;
}

.dryvit-today ul, .culture ul{
	margin-top:30px;
	padding:0px !important;}

.dryvit-today ul li, .culture ul li{
	width:33%;
	display:inline-block;
	box-sizing:border-box;
	vertical-align:top;}

.dryvit-today ul li img, .culture ul li img{
				
	width:100%;			
	}
				

.mission {
	margin-top:30px;}

.quality .top img{
	float:left !important;
	margin-right:30px;
	margin-bottom:30px;}
		
.mission img{
	float:left !important;
	margin-right:50px;
	margin-bottom:30px;	
			}	


.quality .line p, .mission .line p{
	margin:0px;
	}

.quality .line, .mission .line{
	margin-bottom:20px;}

.culture ul li p{
	padding:0px 15px;}

.tech21-award{
	position:absolute;
	right:40px;
	top:100px;
	}

/* TP 5/1/19 */

.videosSec4 .ui-tabs-panel table tr{
	display:flex;
	flex-wrap:wrap;
	max-width:1200px
}


#productDocuments{margin-bottom:20px;}
#productDocuments .documentsHeader{font-size:1.2em; padding:8px 0 !important; display:block; line-height:1.2em; color:#454545;}
#productDocuments .ui-state-default .ui-icon {
	background-image:url(/media/480963/nav_plus.svg) !important;
	background-position:center;
	width:15px;
	height:15px;
	display:block;
}
/*.ui-state-active .ui-icon{background-image:url(/media/480963/nav_plus.svg) !important;}*/

#innerThumbnail .thumbnail.selected img{border-color: #00AB8E !important;}

.alertBanner {
	background: #215A6D;
	color: #FFF;
	padding: 10px 10px 10px 20px;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	align-content: flex-start;
	display:none;
}

.alertButton {
	margin-left: auto;
	order: 2;
	background: #00AB8E;
	color: #FFF;
	padding: 10px 20px;
	text-decoration: none;
	align-self: center;
}

.alertText {
	clear: both;
	align-self: center;
	width:80%;
}

.alertClose{order: 3; padding:.5em; color:#FFF; align-self:center; margin-left:10px;}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
